*{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:antialiased}
body{line-height:1;margin:0;padding:0;width:100%;height:100%;min-height:100%;background:#fff;color:#444}
ul{list-style:none}
a{text-decoration:none;color:#1f85c5}
html{height:100%;font:400 16px/20px 'Open Sans',Arial,Helvetica,sans-serif}
.header{padding:30px 0 50px}
@media screen and (max-width:919px){.header{padding-top:70px}
}
@media screen and (max-width:767px){.header{padding:49px 0 10px}
}